::selection{background:#0c3738;color:#fff;}
::-webkit-scrollbar {width: 5px;}
/* Track */
::-webkit-scrollbar-track {background:#fff;}
/* Handle */
::-webkit-scrollbar-thumb {background: #175254;}
::-webkit-scrollbar-thumb:window-inactive {background: #175254;}
body,html{padding:0px;margin:0px;height:100%;font-size: 15px;color: #202020;font-family: "Open Sans", sans-serif;font-weight:400;}

.fontCormorant
{
	font-family: "Cormorant Garamond", serif;
}
.display-own
{
	font-size: 10rem;
}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/logo.webp') 50% 50% no-repeat rgba(255, 255, 255, 0.9);
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
}

.header-upper a:hover, .footerMain a:hover, .contact-details a:hover {
    color: #fff;
}
.navbar
{
	z-index:5;
	flex-wrap: wrap !important;
	animation: .75s ease-in-out 0s normal none 1 running fadeInUp;
}
.navbar-expand-md .navbar-nav .nav-link
{
	font-size:13px;
	color:#fff;
	letter-spacing: 2px;
    text-transform: uppercase;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover 
{
	color: #ff894f;
}
.nav-link:focus, .nav-link:hover 
{
    color: #b42729;
}
.navbar-expand-md .navbar-nav .nav-link::after 
{
    display      : block;
    content      : '';
    border-bottom: solid 1px #ff894f;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
	margin-left: 0px !important;
    vertical-align: 0px !important;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}
.navbar-expand-md .navbar-nav .nav-link:hover::after 
{
     transform: scaleX(1);
}
.dropdown:hover .dropdown-menu 
{
    display: block;
	animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
}
.dropdown-menu {
	padding: 0rem 0;
	border: 0px solid rgba(0,0,0,.15);
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.dropdown-item.active, .dropdown-item:active {background-color: #b42729;}
.dropdown-item {color: #202020;font-weight:400;font-size:14px;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color: #b42729;}
.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: auto;
    margin-top: 0rem;
}

.border-green {
    border-right: 1px solid #4e888b!important;
}

.carousel-control-next, .carousel-control-prev 
{
	background-color: #b42729;
	width:50px;
	height: 100px;
	margin: auto 0px;
}
.carousel-caption {
    right: 10%;
    bottom: 200px;
    left: 10%;
}

.fixed-top-own 
{
    animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	top:0;
	padding:4px 0px !important;
	background-color:#175254 !important;
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}

.own-font
{
	position: relative;
    display: inline-block;
    vertical-align: top;
    float: left;
    line-height: .8em;
    font-size: 7rem;
    font-family: "Cormorant Garamond", serif;
    font-weight: 300;
    text-align: center;
    margin: 0 7px 0 0;
}

.theme-green
{
	color:#175254;
}
.theme-red
{
	color:#b42729;
}
.theme-orange
{
	color:#ff894f;
}
.theme-deepgreen
{
	color:#124547;
}
.theme-light
{
	color:#fff;
}
.bg-green
{
	background-color:#175254;
}
.bg-deepgreen
{
	background-color:#124547;
}
.bg-dark
{
	background-color:#322e2c !important;
}
.bg-light
{
	background-color:#fff !important;
}
.bg-light-green
{
	background-color:rgba(16, 110, 234, 0.86);
}
.bg-offwhite {
    background-color: #f5f5f5;
}


.c-pointer
{
	cursor:pointer;
}
.list-group-horizontal .list-group-item, .list-group-item 
{
	background-color: transparent; 
	border: 1px solid rgba(0, 0, 0, 0);
}
.inline-block
{
	display:inline-block;
}


.heading-border h5:after {
    content: "";
    width: 40px;
    height: 3px;
    display: block;
    background: linear-gradient(to right, #175254 , #175254);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 10px;
}
.heading-border h5:before {
    content: "";
    width: 40px;
    height: 3px;
    display: block;
    background: linear-gradient(to right, #175254 , #175254);
    margin: 4px 0px;
    display: inline-block;
    margin-right: 10px;
}

.btn-green 
{
    color: #fff;
    background-color: #175254;
    border-color: #175254;
	font-weight:500;
	font-size:14px;
}
.btn-green:hover 
{
    color: #fff;
    background-color: #175254;
    border-color: #175254;
}
.btn-check:focus+.btn-green, .btn-green:focus 
{
    color: #fff;
    background-color: #175254;
    border-color: #175254;
}
.btn-deepgreen 
{
    color: #fff;
    background-color: #124547;
    border-color: #124547;
	font-weight:500;
	font-size:14px;
}
.btn-deepgreen:hover 
{
    color: #fff;
    background-color: #124547;
    border-color: #124547;
}
.btn-check:focus+.btn-deepgreen, .btn-deepgreen:focus 
{
    color: #fff;
    background-color: #124547;
    border-color: #124547;
}


.list-group-item 
{
    padding: 0px;
    border: 1px solid rgb(0 0 0 / 0%);
}
.text-justify
{
	text-align:justify;
}
.footerMain h4:after {
    content: "";
    width: 35px;
    height: 2px;
    display: block;
    background-color: #ff894f;
    margin: 8px 2px;
}
.footer-page .heading-border h5:after, .footer-page .heading-border h5:before 
{
	background-color: #fff;
}

.text-center-justify
{
	text-align:justify;
	text-align-last:center;
}

.max-charecter-5
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.max-charecter-4
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.max-charecter-2
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.bg-client-success
{
	background-image: url(../images/client-success.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer-section ul li a {
	color:#fff;
	text-decoration:none;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #000;
}
.breadcrumb-item.active {
    color: #175254;
}
.breadcrumb a:hover {
    color: #ff894f !important;
}

.form-floating>label {
    padding: 1rem 1.2rem;
}
.form-control 
{
    color: #212529;
    background-color: #f3f3f3;
    border: 1px solid #ffffff;
}
.form-control:focus {
     color: #212529;
    background-color: #f3f3f3;
    border: 1px solid #ffffff;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}


.owl-prev, .owl-next
{
	width: 50px;
    height: 25px;
    position: absolute;
    display: block !important;
    border: 1px solid #fff !important;
    border-radius: 5% !important;
    color: #fff !important;
    font-size: 30px !important;
    opacity: 1 !important;
    font: revert !important;
    background: linear-gradient(to right, #175254 , #175254) !important;
}
.owl-prev {bottom: -10%;left: 50px !important;}
.owl-next{right: 50px !important;bottom: -10%;}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.owl-theme .owl-nav [class*=owl-]:hover {	background: linear-gradient(to right, #fff , #fff) !important;border: 1px dashed #175254 !important;color: #0022db !important;text-decoration: none;transition: 0.5s all;}
.owl-theme .owl-dots .owl-dot span {background: #ff894f;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #175254;}


.catalog a:hover
{
	color:#fff;
}
.bg-green a:hover
{
	color:#fff;
}



@media screen and (min-width: 768px) and (max-width: 1100px)
{ 
	
}


@media screen and (max-width: 520px)
{ 
	.navbar-collapse{background-color:#175254;}
	.navbar-brand .w-35{
		width: 35%!important;
	}
	.fixed-top-own {margin-top:0px;}
	.navbar-light .navbar-toggler {color: rgb(0 0 0 / 0%);border-color: rgb(0 0 0 / 0%);width: 10%;}
	.navbar-expand-md .navbar-nav .nav-link{font-size:14px;}
	.dropdown-menu {
		box-shadow: 0 0rem 0rem rgba(0,0,0,0)!important;
	}
	.carousel-control-next, .carousel-control-prev {
		background-color: #175254;
		width: 20px;
		height: 50px;
		margin: auto 0px;
	}
	.carousel-caption .my-5{
		margin:5px 0px !important;
	}
	.carousel-caption {
		right: 8%;
		bottom: 25px;
		left: 8%;
	}
	.carousel-caption .btn{
		font-size:10px;
		padding-top: 0.2rem!important;
		padding-bottom: 0.2rem!important;
		padding-right: 1rem!important;
		padding-left: 1rem!important;
	}
	.carousel-caption h4 {
		font-size: 9px;
	}
	.carousel-caption h2 {
		font-size: 27px !important;
	}
	p.pName
	{
		font-size:12px;
	}
	.nav-item.pe-2 {
		padding-left: 0.5rem!important;
		padding-right: 0.5rem!important;
	}
	.owl-prev {bottom: -2%;left: -15px !important;}
	.owl-next{right: -15px !important;bottom: -2%;}
}




